<html>

<head>
    <title>Lights by TENA</title>
</head>

<body>
    <table width="600" border="0" cellspacing="0" cellpadding="0" align="center">
        <tr>
            <td>
                <img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/1.jpg" width="600" height="205" style="display:block; border:0;">
            </td>
        </tr>
        <tr>
            <td>
                <table width="600" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td style="background-color:#ebe4e8; color:#939393; font-family:georgia; font-size: 15px; text-align:left; width:283px; height:49px;text-align:center;">Hola</td>
                        <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/1.2.jpg" width="317" height="49" style="display:block; border:0;"></td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/1.3.jpg" width="600" height="427" style="display:block; border:0;">
            </td>
        </tr>
        <tr>
            <td>
                <img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/2.jpg" width="600" height="430" style="display:block; border:0;">
            </td>
        </tr>
        <tr>
            <td>
                <table width="600" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/3.jpg" width="229" height="26" style="display:block; border:0;"></td>
                        <td>
                            <a target="_blank" href="https://www.facebook.com/masvivasquenunca/"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/fb.png" width="26" height="26" style="display:block; border:0;"></a>
                        </td>
                        <td><img src="{$url_mail}img/img/3.jpg" width="13" height="26" style="display:block; border:0;"></td>
                        <td>
                            <a target="_blank" href="https://www.instagram.com/masvivas"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/ig.png" width="26" height="26" style="display:block; border:0;"></a>
                            <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/3.jpg" width="13" height="26" style="display:block; border:0;"></td>
                            <td>
                                    <a target="_blank" href="https://twitter.com/masvivas"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/tw.png" width="26" height="26" style="display:block; border:0;"></a>
                                </td>
                                <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/3.jpg" width="12" height="26" style="display:block; border:0;"></td>
                                <td>
                                    <a target="_blank" href="https://www.youtube.com/channel/UCIDfwvhgDLjd9uPrXi6sW_w"><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/yt.png" width="26" height="26" style="display:block; border:0;"></a>
                                </td>
                                <td><img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/3.jpg" width="229" height="26" style="display:block; border:0;"></td>
                    </tr>
                </table>
                </td>
        </tr>
        <tr>
            <td>
                <img src="http://www.lightsbytena.co/wp-content/themes/lights/mailing/Registro/img/4.jpg" width="600" height="43" style="display:block; border:0;">
            </td>
        </tr>
    </table>
</body>

</html>